/*other seles channel*/
.card_template_big_container{
    display: flex;
    justify-content: center;
}
.card_template1 {
    display: grid;
    column-gap: clamp(1rem, 1.8vw, 1.75rem);
    row-gap: clamp(1rem, 1.8vw, 1.75rem);
    grid-template-columns: repeat(3, 1fr);
    background-color: #F2F7FD;
    padding: clamp(1rem, 2vw, 2rem);

    position: relative;
    transform-origin: center top;
}

.grid_box1 {
    grid-column: 1 / 3;
}

.card_box {
    --graphic_bg_color: transparent;
    --icon_size: clamp(6rem, 7.7vw, 7.5rem);
    border-radius: 0.5rem;
    background-color: #fff;
    box-shadow: 0px -1px 13px -2px rgba(4, 70, 242, 0.3);
    overflow: hidden;
}

.card_box:before {
    content: '';
    display: block;
    width: 1.75rem;
    height: 1.75rem;
    border-bottom-right-radius: 1rem;
    background-color: var(--graphic_bg_color);
}

.card_box1 {
    --graphic_bg_color: #000;
}

.card_box2 {
    --graphic_bg_color: #2A4C8B;
}

.card_box3 {
    --graphic_bg_color: #3F7F36;
}

.card_box4 {
    --graphic_bg_color: #7A3218;
}

.card_box5 {
    --graphic_bg_color: #E67A3A;
}

.card_box6 {
    --graphic_bg_color: #1CABB0;
}

.card_box7 {
    --graphic_bg_color: #CC0000;
}

.card_box .title {
    font-weight: bold;
    font-size: clamp(1.2rem, calc(1.2vw + 0.4rem), 1.5rem);
    color: #000;
}

.card_box .icon_wrap {
    position: relative;
    padding-top: 1rem;
    text-align: center;
}

.card_box .icon_wrap:before {
    content: '';
    display: block;
    width: var(--icon_size);
    height: var(--icon_size);
    border-radius: 50%;
    background: #C7ECFF;
    background: linear-gradient(180deg, rgba(199, 236, 255, 1) 0%, rgba(255, 255, 255, 1) 100%);
    position: absolute;
    z-index: 50;
    top: 0;
}

.card_box .icon_wrap img {
    position: relative;
    z-index: 100;
    /*width: calc(var(--icon_size) * 0.8);*/
}

.card_box .card_box_inner {
    display: grid;
    grid-template-columns: var(--icon_size) fit-content(calc(100% - var(--icon_size)));
    column-gap: 1.4rem;
    align-items: center;
    justify-content: center;
}

.card_box :where(.card_box_inner, .card_box_inner2) {
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    padding-bottom: 1.5rem;
    font-size: clamp(14px, calc(0.5vw + 0.64rem), 20px);
}

.card_box .card_box_inner2 .icon_wrap {
    display: flex;
    justify-content: center;
    margin-bottom: 1rem;
    min-height: var(--icon_size);
}


.card_box .card_box_inner2 .title {
    margin-bottom: 0.6rem;
}

.card_box .card_box_inner2 :where(p, .title) {
    text-align: center;
}

.card_box .card_box_inner2 *:last-child {
    margin-bottom: 0;
}

.flow_arrow {
    display: flex;
    justify-content: center;
}

.flow_arrow .inner {
    width: fit-content;
    min-height: 50px;
    display: grid;
    grid-template-rows: 1fr max-content;
}

.flow_arrow .inner>*:first-child {
    width: 1rem;
    display: flex;
    margin-left: auto;
    margin-right: auto;
}

.flow_arrow .inner>*:first-child:before,
.flow_arrow .inner>*:first-child:after {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
}

.flow_arrow .inner>*:first-child:before {
    background-color: #6070e4;
}

.flow_arrow .inner>*:first-child:after {
    background-color: #6b7dfe;
}

.flow_arrow .inner>*:last-child {
    display: flex;
}

.flow_arrow .inner>*:last-child:before {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 1rem 1rem 0;
    border-color: transparent #6070e4 transparent transparent;
    transform: rotate(0deg);
    display: block;
}


.flow_arrow .inner>*:last-child:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 1rem 1rem 0 0;
    border-color: #6b7dfe transparent transparent transparent;
    transform: rotate(0deg);
    display: block;
}

.long_arrow {
    grid-row: span 3;
}

.long_arrow .inner>*:first-child {}




@media(max-width: 992px) {
    .card_template1 {
        /*grid-template-columns: repeat(2, 1fr);*/
    }
}